<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:drawable="@drawable/purple_button_selected" android:state_pressed="true"/>
    <item android:drawable="@drawable/purple_button_selected" android:state_selected="true"/>
    <item android:drawable="@drawable/purple_button_unselected"/>
</selector>